
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both
    }
h2 {
    font-weight: normal;
    font-size: 125%;
    word-spacing: 0.5em
    }
h3 {
    font-weight: normal;
    font-size: 90%;
    margin-bottom: 0
    }
h4 {
    font-weight: normal;
    font-size: 110%;
    margin-bottom: 0
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em;
    text-indent: 1em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
.negidt2 {
    padding-left: 2em;
    text-indent: -2em;
    text-align: justify
    }
.noindent {
    text-indent: 0
    }
.pfs150 {
    font-size: 150%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs135 {
    font-size: 135%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs100 {
    font-size: 100%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs90 {
    font-size: 90%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs80 {
    font-size: 80%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs70 {
    font-size: 70%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.xs {
    font-size: x-small
    }
.small {
    font-size: small
    }
.large {
    font-size: large
    }
.xl {
    font-size: x-large
    }
.xxl {
    font-size: xx-large
    }
.fs80 {
    font-size: 80%;
    font-style: normal
    }
.fs90 {
    font-size: 90%;
    font-style: normal
    }
.fvnormal {
    font-variant: normal
    }
.chapter {
    page-break-before: always;
    page-break-inside: avoid;
    margin-top: 2em
    }
div.tpage {
    text-align: center;
    page-break-before: always;
    page-break-after: always
    }
div.tpage p {
    text-align: center;
    text-indent: 0;
    font-weight: normal;
    line-height: 2;
    margin-top: 1em;
    margin-bottom: 1em;
    word-spacing: 0.3em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 30%;
    margin-left: 35%;
    margin-right: 35%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
@media handheld {
    hr {
        width: 0%;
        margin-top: 2em;
        margin-bottom: 2em;
        margin-left: auto;
        margin-right: auto;
        clear: both
        }
    hr.tb {
        width: 0%
        }
    hr.chap {
        width: 0%
        }
    }
.corr {
    text-decoration: none;
    border-bottom: thin dotted blue
    }
@media handheld {
    .corr {
        text-decoration: none;
        border-bottom: none
        }
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.2em;
    margin-bottom: 2em
    }
.tdl {
    text-align: left;
    padding-left: 1.5em;
    text-indent: -1em
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.tdcx {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em
    }
.tdlx {
    text-align: left;
    padding-left: 1.5em;
    vertical-align: top
    }
.tdlv {
    text-align: left;
    padding-left: 2em;
    text-indent: -2em;
    vertical-align: bottom
    }
.tdcbt {
    text-align: center;
    vertical-align: top;
    border-top: solid 0
    }
.tdcbb {
    text-align: center;
    vertical-align: top;
    border-bottom: solid 0
    }
.tdcbl {
    text-align: center;
    vertical-align: top;
    border-left: solid 0
    }
.tdcbr {
    text-align: center;
    vertical-align: top;
    border-right: solid 0
    }
.tdlbt {
    text-align: left;
    vertical-align: top;
    border-top: solid 0
    }
.tdlbb {
    text-align: left;
    vertical-align: top;
    border-bottom: solid 0
    }
.tdlbl {
    text-align: left;
    vertical-align: top;
    border-left: solid 0
    }
.tdlbr {
    text-align: left;
    vertical-align: top;
    border-right: solid 0
    }
.wd5 {
    width: 5%
    }
.wd7 {
    width: 7%
    }
.wd10 {
    width: 10%
    }
.wd15 {
    width: 15%
    }
.wd20 {
    width: 20%
    }
.wd25 {
    width: 25%
    }
.wd30 {
    width: 30%
    }
.wd40 {
    width: 40%
    }
.wd50 {
    width: 50%
    }
.wd70 {
    width: 70%
    }
.wd80 {
    width: 80%
    }
.pad1 {
    padding-left: 1em
    }
.pad2 {
    padding-left: 2em
    }
.pad3 {
    padding-left: 3em
    }
.pad4 {
    padding-left: 4em
    }
.pad6 {
    padding-left: 6em
    }
.pagenum {
    position: absolute;
    color: #A9A9A9;
    left: 90%;
    font-size: 90%;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 1em
    }
.blocktoc {
    margin-left: 0%;
    margin-right: 12%;
    margin-bottom: 1em
    }
.blockquot {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 90%
    }
.blockquot2 {
    font-size: 90%;
    margin-top: 1em;
    margin-bottom: 1em
    }
.blockquot2 p {
    text-indent: -2em;
    padding-left: 2em;
    margin: 0.1em
    }
.bbox {
    margin: 0.1em;
    padding-left: 1em;
    padding-right: 1em;
    border: solid 1px
    }
.center {
    text-align: center;
    text-indent: 0
    }
.left {
    text-align: left
    }
.right {
    text-align: right;
    margin-right: 1em
    }
.rt {
    text-align: right;
    margin-right: 0.1em;
    margin-top: -2.2em
    }
.lh2 {
    line-height: 1.5em
    }
.smcap {
    font-variant: small-caps
    }
.wsp {
    word-spacing: 0.3em
    }
.lsp {
    letter-spacing: 0.15em
    }
.absent {
    margin: 0;
    padding: 0;
    font-size: 1%
    }
.caption {
    font-weight: normal;
    font-size: 80%;
    word-spacing: 0.2em;
    margin-top: 0.7em;
    margin-bottom: 0.4em
    }
.bhlist {
    text-indent: 0;
    padding-left: 4em;
    font-size: 90%
    }
.cas {
    text-align: center;
    font-size: 90%;
    font-variant: small-caps;
    margin-top: 1.5em
    }
.pg-brk {
    page-break-before: always
    }
.no-brk {
    page-break-before: avoid
    }
img {
    border: none;
    max-width: 100%
    }
.figcenter {
    margin: auto;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
    page-break-inside: avoid
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 90%
    }
.footnote p {
    text-indent: 0
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-top: 5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif;
    page-break-after: always
    }
.transnote p {
    text-indent: 0
    }
